const express = require('express');
const { getAllBusStops, getAllBusSchedules } = require('../../controllers/members/buses');

const router = express.Router();

router.get('/schedules', getAllBusSchedules);
router.get('/stops', getAllBusStops);

module.exports = router;
